Bug 164085 - Fails to recognise drives as user
Fails to recognise drives as user
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-24 11:22 EDT by Paul F. Johnson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-04 19:09:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul F. Johnson 2005-07-24 11:22:56 EDT
Description of problem:
k3b has stopped recognising my DVD recorder as a standard user, but picks them
up as su. I have 3 drives - NEC3500A, a DVD/CDRW (which is picked up, though it
always asks me the max speed of it) and an LG DVD. The NEC and LG is never
picked up.

Version-Release number of selected component (if applicable):
0.12.2-1

How reproducible:
Always

Steps to Reproduce:
1. As a user, start k3b
2. Go to Settings->Configure k3b->Devices
3.
  
Actual results:
Only the DVD/CDRW is picked up.

Expected results:
All devices should be shown

Additional info:
I have cdrecord-2.01.1-9 and cdrdao-1.2.0-1 installed. The devices are all
picked up and usable under xcdroast
Comment 1 Paul F. Johnson 2005-07-24 11:25:13 EDT
Didn't mention

/dev/hdc (/dev/cdrom2) = NEC
/dev/hdd (/dev/cdrom1) = DVD/CDRW
/dev/hde (/dev/cdrom)  = LG
Comment 2 Paul F. Johnson 2005-08-04 19:09:55 EDT
Now working. Altering status to reflect this.

Note You need to log in before you can comment on or make changes to this bug.